RubyGems Navigation menu

rubocop-rspec 1.26.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.29.1 - April 04, 2024 (93 KB)
  2. 2.29.0 - April 04, 2024 (93 KB)
  3. 2.28.0 - March 29, 2024 (92 KB)
  4. 2.27.1 - March 03, 2024 (94,5 KB)
  5. 2.27.0 - February 29, 2024 (94,5 KB)
  6. 1.26.0 - June 06, 2018 (79 KB)
Mostrar todas las versiones (121 total)

dependencias de Runtime (1):

rubocop >= 0.53.0

dependencias de Development (5):

rack >= 0
rake >= 0
rspec >= 3.4
simplecov >= 0
yard >= 0

Propietarios:

Autores:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 checksum:

8cce7c4ff420964502b57f9350d8750931c91a85bbd25365bfeb7931106eded7

Total de descargas 153.935.179

Para esta versión 334.841

Licencia:

MIT

Versión de Ruby requerida: >= 2.1.0

Nuevas versiones requieren AMF: true

Enlace: